Yess eCommerce application - Bug #103

product added to cart toaster msg supposed to pop up
07/30/2021 07:07 PM - Minal Watmode

Status: Closed Start date: 07/30/2021
Priority: Normal Due date:

Assignee: rajat gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Front end URL >tegin> add product

Product added to cart toaster msg supposed to pop up
so that product is added or will get know

History

#1 - 08/03/2021 12:43 PM - rajat gupta

- Status changed from New to Resolved

Neeraj sir told for not showing toaster msg

#2 - 08/11/2021 06:04 PM - Minal Watmode

- Status changed from Resolved to Closed
